@charset "utf-8";

* html body { text-align: center; }
* html #container { text-align: left; }
* html #ColB { width: 695px; }
* html #gnvTop { height: 1%; }
* html .globalNaviSide { height: 1%; }
*+html .globalNaviSide { height: 1%; }
* html .en .globalNaviSide dd.sideHead { height: 1%; }
*+html .en .globalNaviSide dd.sideHead { height: 1%; }
* html .en .globalNaviSide dd a { width: 190px; }
* html h1 span.kcat,
* html h1 span.kttl,
* html #sortable .hdl { height: 1%; }
* html .wrapper ul.tile { height: 1%; }
* html .wrapper ul.tile li {
	width: 300px;
	margin: 0 10px 10px 0;
}
* html .wrapper dl.date dt { white-space: nowrap; }
* html .wrapper .wHalf { width: 314px; }
* html .wrapper .saikin { width: 318px; }
* html .wrapper .seisakuBox { width: 310px; }
* html .mainImage li.main,
* html .mainImage li#t01,
* html .mainImage li#t02 { overflow: hidden; }
* html .scrollArea { width: 720px; }
* html .wrapper .viewer { margin-left: 210px; }

* html .wrapper .imgBlock img { margin: 5px 0; }
*+html .wrapper .imgBlock img { margin: 5px 0; }
* html .wrapper div.clearfix { margin-bottom: 10px; }
*+html .wrapper div.clearfix { margin-bottom: 10px; }

* html .wrapper li {
	display: list-item;
	vertical-align: top;
}
*+html .wrapper li { 
	display: list-item;
	vertical-align: top;
}

* html body { font-family: 'Hiragino Kaku Gothic Pro', 'MS P Gothic', "Arial", "Helvetica", "Verdana", "sans-serif"; }
*+html body { font-family: 'Hiragino Kaku Gothic Pro', 'MS P Gothic', "Arial", "Helvetica", "Verdana", "sans-serif"; }
* html .ui-widget { vertical-align: baseline; }
* html input,
* html .ui-widget select,
* html .ui-widget textarea,
* html .ui-widget button { vertical-align: baseline; }
*+html .ui-widget { vertical-align: baseline; }
*+html input,
*+html .ui-widget select,
*+html .ui-widget textarea,
*+html .ui-widget button { vertical-align: baseline; }

@media print {
* html .top { zoom: 65%; }
* html .top #container { width: 931px; }
*+html .top #container { width: 931px; }
}